@charset "UTF-8";

/* レスポンシブ設定：〜1280px */
@media screen and ( max-width : 1280px){
}

/* レスポンシブ設定：〜800px */
@media screen and ( max-width : 800px){
	/* パンくず */
	.pankuzu_area{
		width: 100%;
	}
	/* 商品名 */
	.title_area{
		width: 100%;
	}
	/* 画像 */
	.image_area {
		width: 100%;
	}
	/* 販売概要（右カラム） */
	.sales_overview{
		width: 100%;
		max-width: 100%;
	}
	/* カートボタン：購入可能系ボタン */
	.cartbtn_backorder,
	.cartbtn_preorder,
	.cartbtn_add_to_cart{
		padding-left: 4px;
		background-size: contain;
	}
	/* 右メニュー：こちらもお選びいただけます */
	.item_conbo .valiations:hover {
		transform: translateX(0px);
		width: 100%;
	}
	/* 商品情報＆関連コンテンツ */
	.itemcontents_area {
		width: 100%;
	}
	/* ランキング */
	.productrank.detail{
		height: 25vw;
		flex-basis: 20%;
		max-width: 20%;
    }
	.productrank.detail .image{
		top: 0;
	}
	.productrank.detail .rank img {
	}
}